/* Class = "NSTextFieldCell"; title = "Accessibility Description"; ObjectID = "9"; */
"Accessibility Description" = "アクセシビリティ詳細";

/* Class = "NSMenuItem"; title = "JPEG (best for photos)"; ObjectID = "16"; */
"JPEG (best for photos)" = "JPEG (写真に最適)";

/* Class = "NSMenuItem"; title = "PNG"; ObjectID = "17"; */
"PNG" = "PNG";

/* Class = "NSMenuItem"; title = "GIF"; ObjectID = "18"; */
"GIF" = "GIF";

/* Class = "NSTextFieldCell"; title = "Publish as:"; ObjectID = "21"; */
"Publish as:" = "公開先:";

/* Class = "NSButtonCell"; title = "Enclosure in RSS Feeds"; ObjectID = "37"; */
"Enclosure in RSS Feeds" = "RSS 配信にエンクロージャ";

/* Class = "NSTextFieldCell"; title = "Choose a file or URL for an image, video, audio, or Flash file."; ObjectID = "43"; */
"Choose a file or URL for an image, video, audio, or Flash file." = "イメージ, ムービー, オーディオ, Flash ファイルのファイルまたは URL を選択";

/* Class = "NSTextFieldCell"; title = "Advanced"; ObjectID = "49"; */
"Advanced" = "詳細";

/* Class = "NSButtonCell"; title = "Copy file into document"; ObjectID = "53"; */
"Copy file into document" = "ドキュメントにファイルをコピーする";